body{
    background: #0e1d39;
}
.no-webp body::before {
    content: "";
    background: url(../img/body-bg__Sinatra.jpg) no-repeat fixed;
    -webkit-background-size: cover; 
    -moz-background-size: cover; 
    -o-background-size: cover; 
    background-size: cover;
    background-position: center;
    opacity: 0.1;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: fixed;
    z-index: -1;   
}
.webp body::before {
    content: "";
    background: url(../img/body-bg__Sinatra.webp) no-repeat fixed;
    -webkit-background-size: cover; 
    -moz-background-size: cover; 
    -o-background-size: cover; 
    background-size: cover;
    background-position: center;
    opacity: 0.1;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: fixed;
    z-index: -1;   
}
.right-design {
    position: absolute;
    right: 0px;
    top: 15rem;
    z-index: -1;
    background: url(../img/right-design.png) no-repeat fixed;
}
.left-design {
    position: absolute;
    left: 0px;
    top: 60rem;
    z-index: -1;
}
.white__design {
    position: absolute;
}
.white__right-0 { 
    
    right: 0px;
    top: 10%;
}
.white__left-0 {
    left: 0px;
    top: 50%;
}
section {
    min-height: 100vh;
}
.img-logo {
    margin: 0 auto 20px auto;
}
article {
    margin: 0rem 0rem 4rem 0rem;
}
.banner-container {
    margin: 15px;
    background: #f6f1ed;
    box-shadow: 0px 0px 30px 5px rgba(74, 74, 74, 0.25);
}
.banner-details {
    color: #8c6c4d;
    padding: 5rem 1rem !important;
}
.banner-page__title {
    padding: 4em 2rem !important;
}
.banner-page__title .txt-title {
    font-size: 4rem;
    text-align: center;
}
.banner-details h2 {
    font-size: 36px;
    letter-spacing: 2px;
}
.banner-details p {
    font-size: 1.8rem;
    line-height: 3rem;
    margin: auto;
}
.book-now__btn {
    border: 1px solid #8c6c4d;
    padding: 5px 20px;
    font-size: 1.8rem !important;
    color: #8c6c4d;
}
.book-now__btn:hover,
.book-now__btn:focus {
    color: #ffb845;
    border-color: #ffb845;
}
hr {
    width: 50px;
    border: 1.5px solid #8c6c4d;
    text-align: center;
    margin: 20px auto;
      background: #8c6c4d;
}
.inter-link{
    text-decoration: underline;
    color: #8c6c4d;
}
.inter-link:hover,
.inter-link:focus{
    color: #8c6c4d; text-decoration: underline;
}
.all-events p {
    color: #9F865E !important;
    font-size: 1.8rem;
    line-height: 3rem;
    margin: auto;
    margin-top: 20px;
}
.banner-details p {
    line-height: 2.5rem;
}
.all-events {
    margin: 6rem auto;
}
.all-events__container {
    margin: 0px;
}
.all-events__container figure .img {
    box-shadow: 0px 0px 30px 5px rgba(74, 74, 74, 0.25);
    margin: auto;
    width: 100%;
}
.all-events h2 {
    color: #242d4a;
    letter-spacing: 4px;
    font-size: 36px;
}
hr {
    width: 50px;
    border: 1.5px solid #8c6c4d;
    text-align: left;
    margin: 20px 0;
}
.right-side__img {
    float: right;
}

.right-side__para {
    float: left;
}
@media only screen and (max-width: 470px) and (orientation:portrait) {
    article {
        margin: 30px 0;
    }
    .banner-container {
        margin: 15px;
    }
    .banner-page__title {
        text-align: center;
    }
    .banner-page__title .txt-title {
        font-size: 3rem;
    }
    .banner-details h2 {
        font-size: 2.5rem;
    }
    .banner-details p {
        font-size: 1.3rem;
        line-height: 2rem;
    }
    .img-logo {
        height: 60px;
    }
    .right-design,
    .left-design,
    .right-design1,
    .left-design1,
    .white__design {
        height: 18rem;
    }
     .event-content_details {
        text-align: center;
    }
    hr {
        margin: auto;
    }
    .all-events h2 {
        font-size: 2.6rem;
        letter-spacing: 2px;
    }
    .all-events p {
        font-size: 1.7rem;
        line-height: 2.2rem;
    }
    .all-events__container figure {
        margin: 0px 50px !important;
    }
}
@media only screen and (max-width: 767px) {
    .banner-page__title,
    .banner-details {
        padding: 1.3em !important;
    }
     .all-events__container figure {
        border-left: 1px solid !important;
        border-right: 1px solid !important;
        border-top: 1px solid !important;
        border-bottom: 1px solid !important;
        margin: 0px 50px !important;
        padding: 10px !important;
    }
    .event-content_details{
        text-align: center;
    }
    hr{
        margin: auto;
    }
}
@media only screen and (max-width: 1024px) {
    .banner-details p>br {
        display: none;
    }
      .event-content_img {
        padding: 0px !important;
    }
    .event-content_details {
        padding: 3rem !important;
    }
}